/********************************************************/ 
/*** Client : 
/***
/*** Author : Cairns Web Design 
/*** URL :    www.cairnswebdesign.com.au  
/***
/********************************************************/ 

nav select {display:none;}

#specials {
  display: none;
}
 

/** Breakpoint Starts *******************************************/
@media (max-width: 980px) {

 /* body {background: green;} *//*Testing*/

	img {max-width: 100%; height:auto;}

	#wrapper {
	   max-width: 100%;
	}

	#callout {
	  max-width: 100%;
	  }

	.col {
	  max-width: 25%; 
	  margin: 1em;
	  background: #EFEFEF;
	  }


	#footer {
	  max-width: 100%;
	}

	#footer-inner {
	  max-width: 100%;
	}

	#footer-inner .col-01 {
		max-width: 200px;
	  }

	#footer-inner .col-02 {
	}


	.lb-image, .lb-dataContainer {
	 max-width: 100%;
	 height: auto !important;
	 width: 100%;
	}

	.lb-outerContainer {
	 max-width: 100%;
	 height: auto !important;
	}

	#author {
	  max-width: 100%;
	  text-align: center;
	}

	iframe {
	max-width: 100%;
	height: auto;
	width: auto; /*IE8 bug fix*/
	vertical-align: middle;}

}
/** Breakpoint Ends *********************************************/


/** Breakpoint Starts *******************************************/
@media (max-width: 900px) {



#content {
  max-width:98%;
}

#specials {
  display:block;
}
 #sidebar {
  display: none;
 }



}
/** Breakpoint Ends *********************************************/



/** Breakpoint Starts *******************************************/
@media (max-width: 700px) {

/* body{background: cyan;}*/

 #googlemap {
  margin: 3em auto;
  width: 100%;
 }

}
/** Breakpoint Ends *********************************************/




/** Breakpoint Starts *******************************************/
@media (max-width: 580px) {


  html {font-size: 12px !important;}

  h1 {font-size: 16px !important;} 


  nav li a {
	padding: 12px 8px;
  }

  nav {text-align: center;}
  nav ul {display: none;}
  nav select {display: inline-block;}


  #logo {
	float:none;
	max-width:320px;
	margin: 0 auto;
  }

  #book-now-button {
	display: none;
  }

  #callout {
	width:100%;
	margin: 0 auto;
  }

  .col {
	float:none;
	max-width: 50%;
	margin: 1em auto;
  }

  .noshow {display: none;}

  #footer-inner {
	max-width: 100%;
  }


  #footer-inner ul li {
	border-bottom: 1px solid #FFF;
	padding: 2em;
	margin: 1em;
  }

  #footer-inner .col-01 {
	float: none;
	text-align: center;
	margin: 0 auto;
	max-width: 100%;
  }

  #footer-inner .col-02 {
	float: none;
	text-align: center;
	margin: 2em auto;
  }

  #footer-inner .textbox-c {
	 float: none;
	 margin: 1em auto;
	 max-width:100px;
  }

  input[type="text"],textarea {clear: left;}
  label {margin: 10px 0px;}
  .required {  margin: 10px 25px 10px 5px;}
  .submit {margin:20px 0 0 100px;}

 #author {
  margin: 2em auto;
  max-width: 100px;
 }

}
/** Breakpoint Ends *********************************************/
